.slide-content img {
	min-width: unset !important
}
.slide-content h1 {
	font-size: 1.9em;
	text-shadow: 0 3px 10px #000;
	margin: 0px 0px 15px 0px;
}
.tlc-subtext {
	font-size: 2.5em;
	letter-spacing: .1em;
	text-transform: uppercase;
    line-height: 1.2em;
    text-shadow:0 3px 10px #000;
}

.box-right .slide-content p>span {
	display: inline !important;
	color: #fff !important;
	font-size: 1em !important;
	font-weight: 400 !important;
	line-height: 1em !important;
}
#categoryHeaderSlides p.link {
	margin-top: 0px !important;
}
.tlc-cta:hover {
	background: rgba(255,255,255,1);
	color: #000;
	cursor: pointer;
	transition: all 200ms ease;
	-webkit-transition: all 200ms ease;
}
.tlc-cta {
	margin: 20px 0px 0px 0px;
	background: rgba(255,255,255,.25);
	display: inline-block;
	padding: 1.5em 2.5em;
	color: #fff;
	letter-spacing: 0.2em;
	font-weight: 300;
	font-size: 1em;
	border: 2px solid #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-position: 100% 0, 100% 100%;
	background-repeat: no-repeat;
	-webkit-background-size: 300% 1px;
	-moz-background-size: 300% 1px;
	background-size: 300% 1px;
	transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
}

@media only screen and (max-width: 479px) {
.memoryfinder {
	text-align: center;
	margin-right: 6%;
}
}

@media only screen and (max-width: 479px) {
.slide-content h1 {
	font-size: 1.9em;
}
.tlc-subtext {
	font-size: 1.4em;
}
.tlc-cta {
	padding: 1em 1em;
}
    #categoryHeaderSlides .box-right{
        min-height: 100vw;
    }
}